const API = require("../../lib/API");
const { BaseStdResponse } = require("../../BaseStdResponse");

class GetAppVersion extends API {
    constructor() {
        super();

        this.setPath('/Public/GetAppVersion')
        this.setMethod('GET')
    }

    async onRequest(req, res) {
        res.json({
            ...BaseStdResponse.OK,
            data: {
                version: '1.0',
                msg: '优化部分显示内容'
            }
        })
    }
}

module.exports.GetAppVersion = GetAppVersion